.main_box {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.form_box {
    /* display: flex; */
    background-color: white;
    width: 100%;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.section_divider {
    border-bottom: 1px solid #EEEEEE;
    max-width: 1100px;
    margin-top: 25px;
}

.formats_msg {
    font-size: 10px;
    color: #a7a7a7;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.formats_msg > button {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 10px;
}

.image_upload {
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    width: 250px;
    margin: auto;
    /* cursor: pointer; */
    border: none;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.upload_btn1 {
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    vertical-align: middle;
    color: #0267ee;
    cursor: pointer;
    /* width: 300px; */
}

.upload_btn1:hover {
    color: #6694ff;
}

.desc_box {
    position: static;
    width: 99%;
    height: 150px;
    border-radius: 5px;
    border: 1px solid #a7a7a7;
    outline: none;
    font-size: 14px;
    line-height: 1.5em;
    line-break: strict;
    padding: 5px;
    resize: none;
}

.modify_btn {
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    border-radius: 5px;
    outline: none;
    border: 1px solid #0267ee;
    background: none;
    width: 150px;
    height: 37.5px;
    font-size: 18px;
    /* margin-right: 20px; */
    margin-left: 30px;
}

.modify_btn:hover{
    border-color: #6694ff;
    color: #6694ff;
}

.mod_btn {
    justify-content: left;
    align-items: left; 
    /* margin-top: 22.5px; */
    margin-bottom: 0px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    border-radius: 5px;
    outline: none;
    border: 1px solid #0267ee;
    background: none;
    width: 100%;
    height: 37.5px;
    font-size: 16px;
    /* margin-right: auto; */
    /* margin-left: 689px; */
}

.mod_btn:hover{
    border-color: #6694ff;
    color: #6694ff;
}

/* .modbtn_position {
    margin-left: auto;
    margin-right: auto;
} */

.dbox_container > p {
    margin-top: 10px;
    font-size: 14px;
    vertical-align: middle;
    color:#575757;
}

.psw_modification {
    width: 98.5%;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 25px;
    font-size: 14px;
    padding: 5px;
}

.psw_modiifybtn{
    text-align: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

.label_title {
    font-size: 18px;
    display: flex;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 25px;
    margin-bottom: 8px;
    margin-right: 20px;
}

/* input error messages */
.input_errors {
    display: flex;
    font-size: 10px;
    color: red;
    margin-top: 5px;
  }

.form_content {
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.file {
    opacity: 0;
    width: 0.1px;
    height: 0.1px;
    position: absolute;
}

.usr_image {
    width: 250px;
    height: 250px;
    margin: auto;
    /* border: 1px solid #eeeeee; */
    border-radius: 50%;
    margin-top: 20px;
    margin-bottom: 70px;
    /* box-shadow: rgba(168, 168, 168, 0.5) 0px 4px 12px; */
}

.usr_image > img {
    width: 250px;
    height: 250px;
    margin: auto;
    /* border: 1px solid #eeeeee; */
    border-radius: 50%;
    margin-top: 20px;
    margin-bottom: 70px;
    object-fit: cover;
    box-shadow: rgba(168, 168, 168, 0.5) 0px 4px 12px;
}

.img_uploadbtn {
    justify-content: center;
    align-items: center; 
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 5px;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 100px;
    height: 30px;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
}

.img_uploadbtn:hover {
    background-color: #6694ff;
}

.input_container {
    width: 98.5%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    line-height: 25px;
    font-size: 14px;
    padding: 5px;
} 


/* .categorybox_container {

} */

.cancelation_btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    border-radius: 5px;
    outline: none;
    border: 1px solid #0267ee;
    background: none;
    width: 100px;
    height: 40px;
    font-size: 18px;
    margin-right: 20px;
    margin-top: 120px;
}

.pswvalidate_btn{
    justify-content: center;
    align-items: center; 
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 5px;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 150px;
    height: 40px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
}


.pswvalidate_btn:hover {
    background-color: #6694ff;
}


.validation_btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 5px;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 150px;
    height: 40px;
    font-size: 18px;
    /* margin-left: 20px; */
    margin-top: 120px;
}

.validation_btn:hover {
    background-color: #6694ff;
}

.cancelation_btn:hover{
    border-color: #6694ff;
    color: #6694ff;
}

.btn_position {
    display: flex;
    margin: auto;
    justify-content: center;

}

.checkbox {
    width: 30px;
    height: 30px;
    border: 1px solid #a7a7a7;
    outline: none;
    vertical-align: middle;
    margin-left: 30px;
}

.checkbox:checked {
     background:  #0267ee;;
}

.sell_container {
    display: flex;
    vertical-align: middle;
}

.address_container {
    display: flex;
    vertical-align: middle;
}

.address_container > p {
    margin-top: 5px;
}

.sell_container > input {
    margin-top: 25px;
    margin-left: 35px;
}

.option_selection {
    width: 100%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 40px;
    font-size: 14px;
    padding-left: 5px;
    font-size: 16px;

}

/* select styles */
select {
     /* styling */
  background-color: white;
  border: thin solid #a7a7a7;
  border-radius: 5px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.option_selection {
    background-image:
    linear-gradient(45deg, transparent 50%, #a7a7a7 50%),
    linear-gradient(135deg, #a7a7a7 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
} 

.cancel_Btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    border-radius: 2em;
    outline: none;
    border: 1px solid #0267ee;
    border-color: #0267ee;
    background: none;
    width: 130px;
    height: 40px;
    font-size: 18px;
    margin-right: 20px;
    transition: border-color color .6s ease;
}

.valid_Btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 2em;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 130px;
    height: 40px;
    font-size: 18px;
    margin-left: 20px;
    transition: background-color .6s ease;
}

.valid_Btn:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

.cancel_Btn:hover{
    border-color: #6694ff;
    color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

@media screen and (max-width: 540px) {

.valid_Btn {
    margin-left: 10px;
    margin-right: 0px;
    font-size: 14px;
    width: 110px;
}

.cancel_Btn {
    margin-left: 0px;
    margin-right: 10px;
    font-size: 14px;
    width: 110px;
}
}

.alertMsg_container2 {
    width: 100%;
    height: auto;
    margin: auto 0;
    position: sticky;
   }

   .alertPsw_msg {
    display: flex;
    background-color: #31ac2c;
    color: white;
    height: 35px;
    width: 300px;
    border-radius: 5px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    margin-top: 20px;
    margin-bottom: -15px;
    opacity: 1;
    transition: background-color .6s ease-in-out;
  }